
@media screen and (max-width: 979px) {
.mobile_content {display: block;}
BODY {min-width: 1080px; font-size: 30px;}
#page {width: 1080px; max-width: 1080px;}
.container {width: 1080px; max-width: 1080px;}
#aside-news {height: 490px; margin-bottom: 0;}
#aside-news .container {width: 1080px; max-width: 1080px;}
#aside-news LI {height: 490px; width: 510px; font-size: 25px;}
#aside-news LI A .text {width: 510px;}

.jcarousel_actual-wrapper {width: 1080px !important; max-width: 1080px;}
.jcarousel_actual-control-prev {left: 25px !important;}
.jcarousel_actual-control-next {right: 25px !important;}
.jcarousel_actual-control-prev, .jcarousel_actual-control-next {top: 215px !important;}

main section {width: 1080px; max-width: 1080px; padding: 50px;}
main section:first-child {padding-left: 50px;}
main {flex-wrap: wrap;}
.title-font {font-size: 35px;}
header {height: auto; background-position: left top; background-repeat: no-repeat; background-size: contain;}
header .pk_logo {padding-top: 35px;}
header h3 {padding-top: 80px;}
header .title-font {font-size: 26px !important; max-width: 690px;}
header h2 {padding-top: 6px; font-size: 26px;}
header .container {width: 980px; max-width: 980px;}
main span[class="title-font"]::after {width: 120px;}

NAV {height: 135px;}
NAV A {color: #018DC8;}
NAV .container > UL {display: none; width: 1080px; position: absolute; top: 135px; left: 0px; background: #E8F0F9; z-index: 1000;}
NAV .container > UL > LI > UL {display: flex; position: relative; top: 0px; left: 0px; width: 100%; max-height: 1000px; align-content: normal; box-shadow: none;}
NAV .container > UL > LI > UL > LI {font-size: 26px; line-height: 26px;}

.push {position: absolute; top: 50px; right: auto;}
.push .active {color: #fff;}
.push a {margin: 0 50px 0 0px;}
.push a:nth-child(1) {display: none;}
.push a:nth-child(2)::after {display: none;}
header .search-bar {position: absolute; top: 40px; left: 160px;}
header .search-bar INPUT {padding: 12px 20px; background: #fff; color: #2e2e2e; font-size: 26px; height: auto; width: 625px; border-radius: 50px;}
header .search-bar .search_subm {display: none;}

#menu-button {display: block; cursor: pointer; width: 150px; position: absolute; top: 20px; left: 0px;}
#menu-button > DIV {width: 60px; margin: 25px 50px; transition: all linear .3s;}
#menu-button.active {}

#line-1,#line-2,#line-3 {width: 100%; background: #fff; height: 8px; margin: 8px auto; transition: all linear .3s;}
#line-1.active {transform: translate(0px,16px) rotate(45deg);}
#line-2.active {opacity: 0;}
#line-3.active {transform: translate(0px,-16px) rotate(-45deg);}

#sub-nav > DIV {text-align: center; padding: 28px 0 0 0; background: radial-gradient(circle closest-side at 50% 32%, #104b89 0%, #104b89 99%, transparent 100%, transparent 100%);}
#sub-nav > DIV > A {width: 325px; white-space: normal; margin: 40px auto 0px auto; color: #104b89; text-transform: uppercase;}
#sub-nav > DIV > IMG {margin-right: auto; filter: brightness(0) invert(1);}


#updates {display: none;}
.after-title {display: none;}
.left_col {display: none;}
#content_contaner .content {width: 980px; max-width: 980px; margin: 0 50px;}

.navstr {margin: 0 0 20px 0;}

.feedback, .feedback INPUT, .feedback SELECT, .feedback TEXTAREA {font-size: 30px;}
.captcha IMG {width: 120px; height: 40px;}

.gallery_s {width: 100%;}
.gallery_s A {width: 100%; height: 400px;}
.gallery_s IMG {height: 400px; max-width: 600px; margin: 0 !important;}
.gallery_s P {font-size: 26px; line-height: 26px; width: 100%;}

.date_arc TD {font-size: 20px;}

/*

.top_nav_search {padding: 20px; text-align: center;}
.top_nav_search_opened INPUT {width: 600px;}
.top_nav_search INPUT {font-size: 30px;}

#m-mnu {display: none; margin: 0 0 20px 0; position: relative; width: auto; max-width: none; height: auto; z-index: 5; background-image: linear-gradient(0deg, #3d4a92 0%, #3d4a92 0%, #178fcf 100%); flex-wrap: wrap; flex-direction: row; align-content: center; justify-content: space-around;}
#m-mnu>.menu_item{width: auto; display: flex; flex-wrap: wrap; flex-direction: row; align-content: center; justify-content: space-around;}
#m-mnu>.menu_item{ box-sizing:border-box; display:block; list-style:none; height: auto; font-weight: bold; text-transform: uppercase; padding: 15px;}
#m-mnu>.menu_item>strong, #m-mnu>.menu_item>a{box-sizing:border-box; display:block; line-height: normal; text-decoration:none;font-size:30px;}
#m-mnu>.menu_item>a{background:none;background-color:transparent;color: #fff;}
#m-mnu>.menu_item>a:hover {text-decoration: none;}
#m-mnu>.menu_item>strong, #m-mnu>.menu_item:hover>strong, #m-mnu>.menu_item>a:hover, #m-mnu>.menu_item:hover>a{background:none; color: #145d90;}
#m-mnu>.menu_item:first-child>strong, #m-mnu>ul>li:first-child>a{border-left:0;}
#m-mnu>.menu_item>.active > a {color: #145d90;}

#m-mnu>.menu_item>.menu_item{display: flex; position: inherit; max-height: none; width: auto; top: auto; left: auto; flex-wrap: wrap; flex-direction: row; align-content: flex-start; justify-content: flex-start; align-items: flex-start; background: #fff;}

#m-mnu>.menu_item>.menu_item {flex: auto; box-sizing: content-box; display: block; list-style: none; height: auto; background: none; flex-grow: inherit; padding: 5px 0px 5px 30px; text-transform: none;}
#m-mnu>.menu_item>.menu_item>strong, #m-mnu>.menu_item>.menu_item>a{color: #fff; box-sizing:border-box; display:block; height:auto;padding:10px 5px;text-decoration:none;font-size:30px;line-height: normal;}
#m-mnu>.menu_item>.menu_item>strong, #m-mnu>.menu_item>.menu_item:hover>strong, #m-mnu>.menu_item>.menu_item>a:hover, #m-mnu>.menu_item>.menu_item:hover>a{background:none;color:#145d90;}
#m-mnu>.menu_item>.menu_item>A:hover{color: #145d90; text-decoration: underline;}
#m-mnu>.menu_item>.menu_item>.active > a {color: #145d90; text-decoration: none;}

#m-mnu>.menu_item>.menu_item>.menu_item {display: flex; flex-wrap: wrap; flex-direction: row; align-content: flex-start; justify-content: flex-start; align-items: flex-start; position: relative; background: transparent;}
#m-mnu>.menu_item>.menu_item>DIV {position: absolute; top: 3px; right: -7px; background-repeat: no-repeat; background-position: center center; width: 32px; height: 32px; cursor: pointer;}

#m-mnu>.menu_item>.menu_item>.menu_item {box-sizing:content-box; list-style:none; height:auto; width: auto; font-weight: normal; text-transform: none;padding:5px 0px 5px 45px;}
#m-mnu>.menu_item>.menu_item>.menu_item>strong, #m-mnu>.menu_item>.menu_item>.menu_item>a{color: #fff;box-sizing:border-box; display:block; height:auto;text-decoration:none;font-size:30px;line-height: normal;}
#m-mnu>.menu_item>.menu_item>.menu_item>strong, #m-mnu>.menu_item>.menu_item>.menu_item:hover>strong, #m-mnu>.menu_item>.menu_item>.menu_item>a:hover, #m-mnu>.menu_item>.menu_item>.menu_item:hover>a{background:none;color:#000;}
#m-mnu>.menu_item>.menu_item>.menu_item>.active > a {color: #145d90; text-decoration: none;}

#m-mnu>.menu_item>.menu_item>.menu_item>.menu_item {display: none; }

#header_contaner .logo {width: auto; padding: 30px 0px 0px 160px; background: url(/favicon.png) no-repeat left center / auto 140px;}
#main_slider ~ .main_arrows_contaner {display: none;}
#partners_slider ~ .partners_arrows_contaner {display: none;}
.header_nav_contaner {display: none;}
.menu_left_contaner {display: none;}
#main_content_contaner {flex-wrap: wrap;}
.main_content_contaner, .main_anons_contaner {width: 100%;}
.main_content_contaner .news, .main_anons_contaner .news {width: 100%;}
.content_contaner, .content {width: 100%;}
.arc_news_contaner, .arc_news_contaner .news {width: 100%;}

#header_contaner .logo H1 {font-size: 28px;}
#header_contaner .logo H1 SPAN {width: 560px; font-size: 24px; line-height: normal;}

MAIN H2 {font-size: 30px;}
H2, H3, .content_contaner > H1 {font-size: 30px;}

INPUT[type="submit"], .blue_button, .white_button {font-size: 30px; border-radius: 40px;}
.main_content_contaner .news .header {font-size: 30px; margin: 0 0 0 490px;}
.main_content_contaner .news .text {font-size: 25px; margin: 0 0 0 490px;}
.main_content_contaner .news {height: 350px;}
.main_content_contaner .news .framed {width: 490px; height: 350px;}
.main_content_contaner .news .date .day, .news .date .day, .arc_news_contaner .news .date .day {font-size: 38px; line-height: 32px;}
.main_content_contaner .news .date .month, .news .date .month, .arc_news_contaner .news .date .month {font-size: 15px;}
.main_content_contaner .news .date .year, .news .date .year, .arc_news_contaner .news .date .year {font-size: 19px;}
.main_anons_contaner .news .date, .main_anons_contaner .news .date .day {font-size: 30px;}
.main_anons_contaner .news .text, .main_anons_contaner .news .text P {font-size: 25px;}
.arc_news_contaner .news {height: 350px;}
.arc_news_contaner .news .framed {width: 440px; height: 350px;}
.arc_news_contaner .news .header {font-size: 30px; margin: 0 0 0 440px;}
.arc_news_contaner .news .text {font-size: 25px; margin: 0 0 0 440px;}

.navc UL LI {font-size: 30px;}
.news .text P {font-size: 25px;}
.content, .content p, .content li, .content td {font-size: 25px;}
.content {overflow: auto;}
.content H2 {font-size: 30px;}

.feedback, .feedback INPUT, .feedback SELECT, .feedback TEXTAREA {font-size: 30px;}
.captcha IMG {width: 120px; height: 40px;}


#main_slider .slidee LI, #main_slider_contaner {height: 385px !important;}
#partners_slider_contaner {height: 320px !important;}
#partners_slider .slidee LI {width: 331px !important; height: 170px !important;}

.staff_flex > .staff {width: 450px; font-size: 25px; margin-bottom: 20px;}
.staff_flex > .staff .photo {width: 450px; height: 600px;}

.bottom {flex-wrap: wrap; font-size: 30px;}
.bottom > DIV {width: 100%;}
.bottom .ior UL {list-style-image: none;}
.bottom .ior UL li {list-style-type: none;}
.bottom .ior UL li:before {content: ''; display: block; position: relative; top: 23px; left: -23px; height: 12px; width: 12px; background-image: url(/_images/li.png); background-repeat: no-repeat; background-position: center center; background-size: cover;}

.top_links > A {width: 200px; height: 100px; font-size: 30px;}
*/

footer {height: auto; padding: 50px; background-color: #018dc8;}
footer > .container {width: 980px; max-width: 980px; display: flex; flex-wrap: wrap; justify-content: space-evenly;}
footer > .container > A {width: 475px; text-align: center; margin: 0 auto 50px auto;}
footer > .container > A > IMG {height: 160px; margin-right: auto;}
.item {width: 475px; margin: 0 auto 50px auto;}
.item img {height: 90px;}
.skewed {width: auto; height: auto; bottom: auto; left: auto; background: transparent; margin: 0 auto 0 0;}
.skewed::before {display: none;}
.skewed > span {padding: 0px 0 50px 0;}
.skewed > span::after {display: none;}
.skewed a:first-of-type {padding: 0px 25px 0px 0px;}
.skewed img {padding: 0; width: 64px;}

#Go_Top {display: none !important;}


}